[LocalizedFileNames]
viewhands_mw2_tf141_sleeve_nml.iwi=@viewhands_mw2_tf141_sleeve_nml.iwi,0
viewhands_mw2_tf141_sleeve_col.iwi=@viewhands_mw2_tf141_sleeve_col.iwi,0
viewhands_mw2_tf141_sleeve_fav_col.iwi=@viewhands_mw2_tf141_sleeve_fav_col.iwi,0
viewhands_mw2_tf141_glove_fav_col.iwi=@viewhands_mw2_tf141_glove_fav_col.iwi,0
~viewhands_mw2_tf141_glove_sp~2cccd83a.iwi=@~viewhands_mw2_tf141_glove_sp~2cccd83a.iwi,0
viewhands_mw2_tf141_glove_blood_col.iwi=@viewhands_mw2_tf141_glove_blood_col.iwi,0
viewhands_mw2_tf141_glove_nml.iwi=@viewhands_mw2_tf141_glove_nml.iwi,0
viewhands_mw2_tf141_glove_col.iwi=@viewhands_mw2_tf141_glove_col.iwi,0
viewhands_mw2_sniper_tf141_forest_col.iwi=@viewhands_mw2_sniper_tf141_forest_col.iwi,0
viewhands_mw2_sniper_tf141_desert_col.iwi=@viewhands_mw2_sniper_tf141_desert_col.iwi,0
viewhands_mw2_sniper_tf141_arctic_col.iwi=@viewhands_mw2_sniper_tf141_arctic_col.iwi,0
~viewhands_mw2_tf141_sleeve_s~99f3bcab.iwi=@~viewhands_mw2_tf141_sleeve_s~99f3bcab.iwi,0
scope_overlay_m40a3_1024#0.iwi=@scope_overlay_m40a3_1024#0.iwi,0
weapon_cheytac_new_nml.iwi=@weapon_cheytac_new_nml.iwi,0
weapon_cheytac_new_scope_col.iwi=@weapon_cheytac_new_scope_col.iwi,0
weapon_cheytac_new_col.iwi=@weapon_cheytac_new_col.iwi,0
~weapon_peq6_spc-r-59g-59b-59~4ef712bb.iwi=@~weapon_peq6_spc-r-59g-59b-59~4ef712bb.iwi,0
mwr_ak74u_whiteout_receiver_col.iwi=@mwr_ak74u_whiteout_receiver_col.iwi,0
weapon_rpd.iwi=@weapon_rpd.iwi,0
viewhands_elite_pmc_elite_col.iwi=@viewhands_elite_pmc_elite_col.iwi,0
viewhands_elite_pmc_urban_col.iwi=@viewhands_elite_pmc_urban_col.iwi,0
viewhands_elite_pmc_arctic_col.iwi=@viewhands_elite_pmc_arctic_col.iwi,0
weapon_ak47_c.iwi=@weapon_ak47_c.iwi,0
mtl_bo3_vmp_col.iwi=@mtl_bo3_vmp_col.iwi,0
~mtl_bo3_vmp_spc-rgb&mtl_bo3_~d161b3ca.iwi=@~mtl_bo3_vmp_spc-rgb&mtl_bo3_~d161b3ca.iwi,0
mtl_bo3_vmp_nml.iwi=@mtl_bo3_vmp_nml.iwi,0
~blackhawk_body_reflect-rgb&b~576fe9da.iwi=@~blackhawk_body_reflect-rgb&b~576fe9da.iwi,0
p6_computer_base_2020_c.iwi=@p6_computer_base_2020_c.iwi,0
mtl_p_int_security_camera_c.iwi=@mtl_p_int_security_camera_c.iwi,0
weapon_bo_l96a1_col.iwi=@weapon_bo_l96a1_col.iwi,0
~weapon_bo_l96a1_spc-rgb&weap~42da0e9a.iwi=@~weapon_bo_l96a1_spc-rgb&weap~42da0e9a.iwi,0
weapon_bo_l96a1_nml.iwi=@weapon_bo_l96a1_nml.iwi,0
weapon_laser_point_mw2_col.iwi=@weapon_laser_point_mw2_col.iwi,0
ac130.iwi=@ac130.iwi,0
ac130_ft.iwi=@ac130_ft.iwi,0
mwr_m40a3_asn_scope_col.iwi=@mwr_m40a3_asn_scope_col.iwi,0
weapon_raging_col.iwi=@weapon_raging_col.iwi,0
weapon_raging_nml.iwi=@weapon_raging_nml.iwi,0
~weapon_raging_spc-rgb&weapon~112cb031.iwi=@~weapon_raging_spc-rgb&weapon~112cb031.iwi,0
~weapon_usr_spc_col-rgb&weapo~0cba61e3.iwi=@~weapon_usr_spc_col-rgb&weapo~0cba61e3.iwi,0
weapon_usr_bipod_col.iwi=@weapon_usr_bipod_col.iwi,0
weapon_usr_bipod_nml.iwi=@weapon_usr_bipod_nml.iwi,0
weapon_usr_nml.iwi=@weapon_usr_nml.iwi,0
weapon_usr_scope_col.iwi=@weapon_usr_scope_col.iwi,0
weapon_usr_scope_nml.iwi=@weapon_usr_scope_nml.iwi,0
~weapon_usr_bipod_col-rgb&wea~6e3a19f1.iwi=@~weapon_usr_bipod_col-rgb&wea~6e3a19f1.iwi,0
~weapon_usr_scope_spc_col-rgb~5c8404fb.iwi=@~weapon_usr_scope_spc_col-rgb~5c8404fb.iwi,0
veh_t6_v78_int_n.iwi=@veh_t6_v78_int_n.iwi,0
veh_t6_v78_n.iwi=@veh_t6_v78_n.iwi,0
~~-gveh_t6_v78_enemy_c-rgb&~-~a788765e.iwi=@~~-gveh_t6_v78_enemy_c-rgb&~-~a788765e.iwi,0
~-gveh_t6_v78_screens2_c.iwi=@~-gveh_t6_v78_screens2_c.iwi,0
~-gveh_t6_v78_screens_c.iwi=@~-gveh_t6_v78_screens_c.iwi,0
~~-gveh_t6_v78_guns_friend_c-~b502518f.iwi=@~~-gveh_t6_v78_guns_friend_c-~b502518f.iwi,0
~~-gveh_t6_v78_friend_c-rgb&~~89d52dc3.iwi=@~~-gveh_t6_v78_friend_c-rgb&~~89d52dc3.iwi,0
~~-gveh_t6_v78_guns_enemy_c-r~f34b7825.iwi=@~~-gveh_t6_v78_guns_enemy_c-r~f34b7825.iwi,0
~-gveh_t6_v78_glass_c.iwi=@~-gveh_t6_v78_glass_c.iwi,0
~-gveh_t6_v78_int_c.iwi=@~-gveh_t6_v78_int_c.iwi,0
veh_t6_v78_guns_n.iwi=@veh_t6_v78_guns_n.iwi,0
damage_feedback.iwi=@damage_feedback.iwi,0
damage_feedback_extrahealth.iwi=@damage_feedback_extrahealth.iwi,0
weapon_desert_eagle_silver_col.iwi=@weapon_desert_eagle_silver_col.iwi,0
~_weapon_red_scope_spc-r65g65~73156606.iwi=@~_weapon_red_scope_spc-r65g65~73156606.iwi,0
~_weapon_bullet_spc-r-87g-87b~70796e41.iwi=@~_weapon_bullet_spc-r-87g-87b~70796e41.iwi,0
_-gmtl_t6_attach_bullet_col.iwi=@_-gmtl_t6_attach_bullet_col.iwi,0
~scope_lens_s-r-25g-25b-25&$white-l-11.iwi=@~scope_lens_s-r-25g-25b-25&$white-l-11.iwi,0
~scope_lens_s-rgb&$white-l-11.iwi=@~scope_lens_s-rgb&$white-l-11.iwi,0
~scope_lens2_s-r-25g-25b-25&$~ae6da276.iwi=@~scope_lens2_s-r-25g-25b-25&$~ae6da276.iwi,0
mtl_weapon_m40a3_scope_camo_col.iwi=@mtl_weapon_m40a3_scope_camo_col.iwi,0
mtl_weapon_m40a3_scope_col.iwi=@mtl_weapon_m40a3_scope_col.iwi,0
scope_overlay_ballista_1024#0.iwi=@scope_overlay_ballista_1024#0.iwi,0
~mtl_weapon_m40a3_scope_spec-~cf9ce9d5.iwi=@~mtl_weapon_m40a3_scope_spec-~cf9ce9d5.iwi,0
~_mtl_weapon_m40a3_scope_camo~4d4f5474.iwi=@~_mtl_weapon_m40a3_scope_camo~4d4f5474.iwi,0
~_scope_lens_s-r-25g-25b-25&$~ae6da276.iwi=@~_scope_lens_s-r-25g-25b-25&$~ae6da276.iwi,0
~_scope_lens_s-rgb&$white-l-11.iwi=@~_scope_lens_s-rgb&$white-l-11.iwi,0
_-gmtl_t6_attach_optic_scope.iwi=@_-gmtl_t6_attach_optic_scope.iwi,0
_-gmtl_t6_attach_optic_scope__c06422f6.iwi=@_-gmtl_t6_attach_optic_scope__c06422f6.iwi,0
~_m14_scope_lens_spec-rgb&m14~0baacd5b.iwi=@~_m14_scope_lens_spec-rgb&m14~0baacd5b.iwi,0
~t6_attach_bullet_nml-rgb&$white-l-11.iwi=@~t6_attach_bullet_nml-rgb&$white-l-11.iwi,0
~t6_attach_bullet_spc-rgb&$white-l-11.iwi=@~t6_attach_bullet_spc-rgb&$white-l-11.iwi,0
